Bug 2023306 - [4.6] Volume mounts not created with the correct security context
Summary: [4.6] Volume mounts not created with the correct security context
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Jan Safranek
QA Contact: Penghao Wang
URL:
Whiteboard:
Depends On: 2022720
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-15 12:10 UTC by Christoffer Back
Modified: 2022-01-12 09:47 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2017276
Environment:
Last Closed: 2022-01-12 09:47:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 1056 0 None open [4.6] Bug 2023306: UPSTREAM: 106261: Don't guess SELinux support on error 2021-12-09 10:44:02 UTC
Red Hat Product Errata RHBA-2022:0025 0 None None None 2022-01-12 09:47:29 UTC

Comment 9 errata-xmlrpc 2022-01-12 09:47:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.53 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0025


Note You need to log in before you can comment on or make changes to this bug.